CELERY CONTROL(1)

NAME
celery-control - Send the COMMAND control command to the...

SYNOPSIS
celery control [OPTIONS] COMMAND

DESCRIPTION
Send the COMMAND control command to the workers.

Availability: RabbitMQ (AMQP), Redis, and MongoDB transports.

OPTIONS

--list
    List available control commands and exit.

-t, --timeout FLOAT
    Timeout in seconds waiting for reply.

-d, --destination COMMA SEPARATED LIST
    Comma separated list of destination node names.

-j, --json
    Use json as output format.